@charset "utf-8";
body{background:url(../../images/temp_d/bg.jpg) repeat-x;}
/*-----------------------------------------------------------------  btm  ---------*/
#idex{ position:relative; width:1000px; margin:0 auto; overflow:hidden; }

/* -----------news----- */
.idex_n{width:350px; float:left;margin-right:30px;border:px solid #09C}
.idex_n a{ color:#666;}  .idex_n a:hover{ color:#000;}
.idex_n tr th{ padding:0 10px 0 0;}
.idex_n small{ font-size:11px; color:#CCC; }
/* ------------about company---- */
.idex_c{color:#666;float:left; display:block; width:310px; height:240px; padding:0 10px 0 0; overflow:hidden;}
.idex_c h1{ color:#09c;display:block; font-size:15px; }
.idex_c_img{ border:3px solid #ccc;}
.idex_c a{ color:#999;}

/* ---------------- */
.right{ width:220px;float:right; margin-top:30px; margin-right:4px;}
.right img{ margin:10px}
.idex_p{ }
.idex_p strong{ color:#FFF;}
.pro_search{ font-size:11px; color:#666; background:#CCC; display:block; clear:both; padding:3px 5px; }
.pro_search_input{ font-size:11px; color:#FFF; background:#333; border:none; width:180px; height:22px; padding:0 5px; margin:0 5px 0 0;}
.pro_search_bt{ margin:0; padding:3px 0 0 0; position:absolute;}
body:nth-of-type(1) .pro_search_but{}
/* ---------------- */
.link{ display:none; }
/* ---------------- */
.new_pro{ float:left; display:block; width:100%; height:120px; background:url(../../images/temp_d/ind_newpro_bg02.jpg) no-repeat right top; font-size:13px; color:#333;}
.new_pro_pic{ background:url(../../images/temp_d/ind_newpro_bg.jpg) no-repeat left top; float:left; display:inline-block; padding:3px; margin:0 10px 0 0; width:100px; height:100px;}
.new_pro h3{ font-weight:bold; color:#fff; display:block; padding:10px 0 20px 0; }

/* ------------- ad ------------- */
#ad{ width:1000px; margin:30px auto; text-align:center; clear:both;}
#ad img{ margin:0 15px; padding:2px;border:1px solid #CCC}













/*------------------------------------  other -------------*/
.copy_search{ background:url(../../images/temp_a/under_search.gif) no-repeat; width:181px; height:24px; padding-left:80px; padding-top:2px;}
.copy_search form { margin:0; padding:0;}

.both{ clear:both;}
.td_01{ border-bottom:1px solid #f0f0f0;}
.td_02{ border-bottom:1px solid #dedede;}
.f10px{ font-size:10px;}
.c_gray01{ color:#c9c8c8;}

/* ------------- other ------------- */
.clearfix:after {    content: ".";     display: block;     height: 0;     clear: both;     visibility: hidden;}
.clearfix {display: inline-block;}/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
